
.tt{
	cursor:default;
}
.tt:hover{
	position:relative;
	display:inline;
	text-decoration:none;
}
.tt dfn{
	display:none;
	top:20px;
	left:0px;
	width: 400px;
}
.tt dfn span{
	display:block;
	white-space:nowrap;
	font-size:11px;
	line-height:120%;
	font-weight:normal
}
.tt:hover dfn{
	position:absolute;
	display:block;
	background:#eeeeee;
	color:#333333;
	font-style:normal;
	border:1px solid #666666;
	padding:5px;margin:1px;
	text-align:left;
	font-weight:normal;
}
.produkt2 {
	clear: both; 
	width:100%;
	float:left;
	padding-bottom:10px; 
	padding-top:10px;
	border-bottom:solid 1px #dddddd; 
}
.produkt_l {
	float:left;
	width: 150px;
	text-align:center;
	min-height:80px;
}

.produkt_p {
	padding-top:5px;
	float:left;
	width:175px;
	padding-left: 10px;
	line-height:140%;
}
.opisy {
	padding-top:5px;
	padding-bottom:5px;
}

.prod_text {
	padding-top:15px;

}
.tdfoto_prod_m2 { 
	padding-left: 10px;
	float:left;
	width: 350px;
}
.foto_prod_m {
	float: left;
    width: 280px;
    text-align: center;
    padding-top: 15px;
    padding-bottom: 5px;
}
.tytul33 {
	font-size: 14px;
}
.foto_prod_mini {
	float: left;
	padding-bottom: 10px;
    margin-right: 10px;
    width: 250px;
	clear:left;	
}
.td_opis_produkt2 {
	float:left;
	vertical-align: top;
	padding-top: 15px;
	padding-right: 10px;
	padding-bottom: 20px;
	padding-left: 10px;
	width:300px;
	
}

.td_opis_produkt_pel {
	float:left;
	vertical-align: top;
	padding-right: 10px;
	padding-bottom: 20px;
	padding-left:0px;
	width:700px;
	
}

.polec {
    float:left;
	clear:left;
    text-align: right;
    width: 400px;
	color:#1c1c1c;
	padding-bottom: 15px;
}
.body22 {
    width: 350px;
    float:left;
    padding-bottom: 10px;
}

.prod_ceny { 
    float:left;
    clear: left;
    width: 275px;
}
.nazwa_k {
  width: 400px;
}

.poma_b12 {
    color: #78b94b;
    font-weight: bold;
    font-size: 14px;
} 
.fade {
          position: absolute;
}
.fades {
	height: 197px;
    width: 374px;
}
 
.fade div {
          position: absolute;
          top: 0;
          left: 0;
          height: 197px;
    width: 374px;
          z-index:2;
}

body, select {
	font-family: tahoma;
	font-size: 12px;
	color:##21212;
}
td, div {
	font-family: tahoma;
	font-size: 12px;
	color:##21212;
}

input {
	vertical-align:middle;
}

.f12, .f10{
    font-family: verdana;
    font-size: 11px;
}
.buts {
	background-color: #cccccc;	
	filter:alpha(opacity=50);
	-moz-opacity:.50;
	opacity:.50;
	cursor:hand;	
	width: 100px;	
	text-align: center;	
	font-size: 13px;	
	font-weight: bold;	
	padding-top: 6px;
	padding-bottom: 5px;
}
.czarny11n {
	color: #212121;
	font-size: 11px;
	font-weight: normal;
}
a {
	text-decoration: none;
	color: #b30028;
}

a:active {
  outline:none;
}

:focus {
  -moz-outline-style:none;
}
a:hover {
    text-decoration: underline;
}

.body {
	padding: 0px;
	margin: 0px;
	text-align: center;
	background-color: #dbd9d3;
	background-image: url(tlo.gif);
	background-repeat: repeat-x;
	background-position: top;

}

hr, .hr {
	width: 100%;
	color: #eae5df;
	height: 1px;
	size: 1px;
}
ul {
	list-style: circle;
}
ul, ol {
	list-style-position: outside;
	margin-left: 25px;
	margin-bottom: 0px;
	padding: 0px;
    vertical-align:middle;
}

.nomarg {
	font-family: tahoma;
    font-size:   1px;
    margin-top:  0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px
}

.nomargs {
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
}

.tfoto {
    border: 1px solid #999999;
}

.text {
	margin: 0px;
	clear: both;
	float: left;
	width: 100%;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}


.ukl_box_l {
	margin-right: 5px;
}
.ukl_box_r {
	margin-left: 5px;
}
.boxy_dol_pad {
	margin-bottom: 5px;
	margin-top: 10px;
	margin-right: 0px;
	margin-left: 0px;
}
.body_ukl_l {
	text-align: center;
	float: left;
	padding: 0px;
	margin: 0px;
	padding-right: 10px;
}
.body_ukl_r {
	text-align: center;
	float: right;
	padding: 0px;
	margin: 0px;
	padding-left: 10px;
}

.offset {
 clear: both;
 text-align: center;
 padding: 10px;
}
.button {
	color:#212121;
	border: solid 1px #cccccc;
	background:#F1f1f1;
	font-size:11px;
}
.gl {
	width: 960px;
	position: relative;
	text-align: center;
	margin: auto;
}
#dpsTop {
	float: left;
	height: 90px;
	width: 960px;
	background-image: url(top.gif);
	clear: none;
}

#pageLogo {
	width: 293px;
	height: 90px;
	float:left;
	text-align:center;
	clear:both;
	position:relative;
}

#pageLogo a {
	font-size:11px;
}

#pageLogo span {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 293px;
	height: 90px;
	background-image: url('logo.gif');
	background-position:center top;
	background-repeat:no-repeat;
	cursor:pointer;
}
.button_wysz {
	background-image: url(wysz.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 28px;
	width: 36px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	cursor: pointer;
}
.input_wysz {
	background-image: url(input.gif);
	background-repeat: no-repeat;
	background-position: left top;
	width: 136px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	font-family: tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #666666;
	padding-top: 8px;
	padding-bottom: 7px;
	padding-left: 10px;
}
#pageMenutt {
	background-image: url(belka.gif);
	text-align: left;
	clear: both;
	float: left;
	height: 50px;
	width: 960px;
}
.menupoz  {
	font-family: tahoma;
	font-size: 15px;
	text-transform: none;
	color: #010101;
	padding: 5px 5px 5px 5px;
	font-variant: small-caps;
	font-weight: bold;
}

.menupoz2  {
	font-family: tahoma;
	font-size: 15px;
	text-transform: none;
	color: #010101;
	padding: 5px 5px 5px 5px;
	font-variant: small-caps;
	font-weight: bold;
}

#pageContent {
	background-color: #FFFFFF;
	text-align: left;
	clear: both;
	float: left;
	width: 960px;
	padding-top: 10px;
	padding-bottom: 10px;
}

.menupoz a {
	color: #010101;
}

.menupoz2 a, .menupoz a:hover {
	color: #b30028;
	text-decoration:none;
}



#wysz {
	float: right;
	margin-top: 11px;
	margin-right: 20px;
}
#menutt {
	padding: 0px;
	float: left;
	list-style-type: none;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 20px;
}
#menutt li {
	float: left;
}
#koll {
	float: left;
	width: 710px;
	margin-left: 10px;
}

#koll2 {
	float: left;
	width: 710px;
	margin-left: 20px;
}
#koll3 {
	float: left;
	width: 490px;
	margin-left: 20px;
}


#banner_gl {
	float: left;
	height: 197px;
	width: 710px;
}
#banner_gl_l {
	position:relative;
	float: left;
	width: 374px;
}

#arrow {
	position: absolute;
	top:173px;
	right:20px;
	z-index:5;
}

#banner_gl_p {
	float: left;
	width: 336px;
}
#menu_zakl {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
.menu a {
	color: #b30028;
}
.menu {
	font-family: tahoma;
	font-size: 13px;
	background-image: url(menutt.gif);
	padding-top: 13px;
	padding-bottom: 10px;
	padding-left: 20px;
	background-repeat: no-repeat;
	background-position: left center;
}

.menus {
	font-family: tahoma;
	font-size: 13px;
	background-image: url(menutts.gif);
	background-color:#cccccc;
	padding-top: 14px;
	padding-bottom: 11px;
	padding-left: 20px;
	background-repeat: no-repeat;
	background-position: left center;
}
h2 {
	font-size: 14px;
	font-weight: bold;
	color: #232320;
	margin: 0px;
	clear: both;
	padding-top: 10px;
}
td p {
	padding-top: 0px;
	margin-top: 0px;
}

h2 small {
	font-size: 11px;
	color: #b30028;
}

#content2 {
	clear: both;
	float: left;
	width: 480px;
	margin-top: 10px;
}

#content {
	clear: both;
	float: left;
	width: 700px;
	margin-top: 10px;
}
.box_gora {
	background-color: #ceccc4;
	padding-top: 10px;
	line-height: normal;
}
.box_gora img {
	margin-left: 8px;
}

.menus a {
	color: #ffffff;
}
.box_opis {
	background-color: #ceccc4;
	padding-top: 10px;
	line-height: normal;
	padding-left: 10px;
}
#kolp {
	float: right;
	width: 210px;
	margin-right: 10px;
}

#koll_l {
	float: left;
	width: 210px;
	padding-top:10px;
	margin-left: 10px;
}


h4 {
	font-family: tahoma;
	font-size: 13px;
	font-weight: bold;
	color: #161415;
	margin: 0px;
	padding-top: 8px;
	padding-bottom: 8px;
	padding-left: 10px;
	
}

#menull {
	list-style:none;
	margin: 5px 0px 0px 0px;
}

.menull {
	border-bottom: solid 1px #dddddd;
	border-left: solid 3px #b30028;
	padding: 5px 0px 5px 10px;
	margin-bottom:2px;
	font-weight:bold;
}

.menull2 {
	border-bottom: solid 1px #dddddd;
	padding: 5px 0px 5px 20px;
	margin-bottom:2px;
}



.menull3 {
	border-bottom: solid 1px #dddddd;
	padding: 5px 0px 5px 30px;
	margin-bottom:2px;
}



.menull4 {
	border-bottom: solid 1px #dddddd;
	padding: 5px 0px 5px 40px;
	margin-bottom:2px;
}

.news_d {
	background-color: #7f7e77;
	padding: 5px;
	margin-bottom: 10px;
}
.bialy12 {
	font-weight: bold;
	color: #FFFFFF;
	font-size: 12px;
}
.news {
	background-image: url(news.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 8px;
	padding-left: 10px;
	line-height: 135%;
	color: #7f7e77;
	margin-bottom: 10px;
}
.news_pu {
	padding: 0px 10px 10px 10px;
	color: #7f7e77;
}


.pp {
	text-align: right;
	color: #d6d4cf;
}


.box_wiecej {
	background-color: #ceccc4;
	padding-top: 10px;
	line-height: normal;
	padding-left: 10px;
	text-align:right;
}
.button_newsl {
	background-image: url(newsl.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 28px;
	width: 36px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	cursor: pointer;
}
.news_pu input {
	margin-top: 5px;
}
.td_news {
	background-image: url(box_loga.gif);
	background-repeat: repeat-x;
	background-position: top;
	padding: 10px;
}
#stopka {
	background-color: #979692;
	clear: both;
	float: left;
	width: 100%;
	padding-top: 20px;
	padding-bottom: 20px;
	font-family: tahoma;
	font-size: 11px;
	color: #FFFFFF;
}
#stopka a {
	color: #FFFFFF;
}
#stopka2 {
	font-family: tahoma;
	font-size: 11px;
	color: #7f7e7a;
	text-align: center;
	clear: both;
	float: left;
	width: 100%;
	padding-top: 10px;
	padding-bottom: 10px;
}
#stopka2 a {
	color: #7f7e7a;
}

#plik {
	padding-top:5px;
}

.nagl_kat {
	padding-bottom:5px;
	color: #b30028;
	font-size:12px;
}

.produkt {
	padding:10px 0px 10px 0px;
	float:left;
	clear:both;
	width:100%;
}

.foto_list {
	float:left;
	width:160px;
}

.opis2 {
	float:left;
	width:540px;
}

.foto_prod_m {
	float:left;
	width:270px;
}

.td_opis_produkt {
	float:left;
	width:420px;
}
